package com.hfkj.service.pay.impl;

import com.hfkj.service.pay.PayRecordService;
import org.springframework.stereotype.Service;

import java.util.Map;

@Service(value = "payRecordService")
public class PayRecordServiceImpl implements PayRecordService {

    @Override
    public int addPayRecord(Map<String, String> paramsMap, String payType) throws Exception {
        if ("Alipay".equals(payType)) {

        } else if ("WechatPay".equals(payType)) {

        } else {
            return 0;
        }

        return 0;
    }

}
